XScreenSaver(1)

NAME
tronbit - Yes. Yes. No. Yes. Yes. No. Yes. Yes yes yes yes yes.

SYNOPSIS
tronbit [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed ratio] [-spin] [-wander] [-wireframe] [-fps]

DESCRIPTION
Draws an animation of the character "Bit" from the film, Tron. The "yes" state is a tetrahedron; the "no" state is the second stellation of an icosahedron; and the idle state oscillates between a small triambic icosahedron and the compound of an icosahedron and a dodecahedron.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds.).

-speed number
    How fast the animation should run. Less than 1 for slower, greater than 1 for faster.

-no-spin
    Don't rotate.

-no-wander
    Don't wander around.

-wireframe
    Render in wireframe instead of solid.

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), polyhedra(1), dangerball(1), companioncube(1), xscreensaver(1), TRON.

COPYRIGHT
Copyright © 2011 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski, who fights for the users.